/*
 Theme Name:   climateeconometrics
 Theme URI:    www.climateeconometrics.org
 Description:  Climate Econometrics
 Author:       Felix Pretis
 Author URI:   http://www.felixpretis.org
 Template:     catch-responsive
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  climateeconometrics
*/

@import url ("../catch-responsive/style.css");



/*--------------------------------------------------------------
12. Featured Content Area
--------------------------------------------------------------*/
#featured-content {
	background-color: #fff;
	border-bottom: 1px solid #eee;	
}

#featured-content.border-top {
	border-top: 1px solid #eee;
	border-bottom: none;
}

#feature-heading {
    border-bottom: 1px solid #eee;
}

#featured-content .featured-content-image {
	display: block;
	line-height: 0;
}

#featured-content .hentry {
	border: none;
	float: left;
	
}

#featured-content.layout-four .hentry {
	width: 290px;
}

#featured-content.layout-three .hentry {
	width: 386px;
	margin: -3% auto auto auto;
}

.no-sidebar.one-column #featured-content.layout-three .hentry {
	width: 33.33%;
}

#featured-content.layout-four .hentry:nth-child(4n+1),
#featured-content.layout-three .hentry:nth-child(3n+1) {
	clear: both;
}

#featured-content figure a {
    display: block;
    line-height: 0;
}

.one-column .layout-four .featured-content-wrap {
    margin-left: -2%;
    width: 102%;
}
.one-column #featured-content.layout-four .hentry {
    margin-left: 2%;
    padding-left: 2%;
    padding-right: 2%;
    width: 23%;
}



/*--------------------------------------------------------------
13. Content
--------------------------------------------------------------*/


.site-content {
	background-color: #fff;
}
#main {
	float: left;
	width: 820px;
}

.sidebar-primary {
	float: right;
	width: 340px;
}

.archive-post-wrap,
.page-header .page-title {
    border-bottom: 1px solid #eee;
}

.entry-title,
.entry-title a {
	color: #404040;
}

.entry-title a:hover {
	color: #1b8be0;
}

.entry-title a:hover,
.entry-meta a:hover {
	text-decoration: none;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

/* Two Columns (Content Right, Left Sidebar) */
.content-right #main {
	float: right;
}

.content-right .sidebar-primary {
	float: left;
}


/* One Column (No Sidebar, Content Width) */
.no-sidebar.content-width #main {
    display: block;
    float: none;
    margin: -5% auto -7% auto;
    width: 100%;
}

/* One Column (One Column) */
.no-sidebar.one-column .site {
    width: 860px;
}

.no-sidebar.one-column #main {`
	width: 820px;
}

/* One Column (No Sidebar, Full Width) */
.no-sidebar.full-width #main {
    width: 100%;
}

/* Layout Options with Featured Image on Left */
.excerpt-image-left .archive-post-wrap .entry-meta {
	margin-bottom: 10px;
}
.excerpt-image-left .has-post-thumbnail .archive-post-wrap .featured-image {
	display: inline;
    float: left;	
    max-width: 200px;
    width: 26%;
}

.excerpt-image-left .has-post-thumbnail .archive-post-wrap .entry-container {
	display: inline;
    float: right;
    width: 70%;
}

.excerpt-image-left .archive-post-wrap .entry-footer { 
	display: none;
}